CVE-2006-3030

2006-06-15T06:02:00
ID CVE-2006-3030
Type cve
Reporter NVD
Modified 2017-07-19T21:31:59

Description

Multiple cross-site scripting (XSS) vulnerabilities in DwZone Shopping Cart 1.1.9 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) ToCategory and (2) FromCategory parameters to (a) ProductDetailsForm.asp and (3) UserName and (4) Password parameters to (b) LogIn/VerifyUserLog.asp.